.hh header .search-hh {
  right: 80px;
}

.profile_login_item,
.cart {
  padding: 5px 12px 0;
}

.cart .cart-link {
  margin-top: 4px;
}

.tablet .main-nav .cart,
.tablet .main-nav .header_mobile_profile_toggle,
.hh .main-nav .cart,
.hh .main-nav .profile_login_item {
  display: none;
}

.desktop .main .cart,
.desktop .main .header_mobile_profile_toggle {
  display: none 
}

.main .cart .red-bubble {
  top: -5px;
  right: -2px;
}

.hh header .logo {
  display: block;
  position: relative;
  left: 60px;
  width: 125px;
}

.hh header .cart,
.hh header .header_mobile_profile_toggle {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5px;
  padding: 0;
}

.hh header .header_mobile_profile_toggle {
  right: 50px;
}

.hh header .cart img {
  padding-bottom: 0;
}

.header_mobile_profile_dropdown {
  position: fixed;
  top: 50px;
}

/*PS 3.0*/
a.button.add-to-cart {
  margin-right: 0.75em !important;
}

.ps-widget.link {
  margin-bottom: 5px;
  display: inline-block !important;
  margin: 10px 0 .75em;
}

.tab .ps-widget.link {
  margin-left: 0;
}

.ps-widget.link span.ps-button-label,
.ps-widget.ps-enabled.link .ps-button-label:hover{
  color: #9a258f;
  background: none;
  padding: 0;
  margin: 0;
  line-height: 1;
  position: relative;
  float: none;
  overflow: visible;
  text-transform: inherit;
}

.ps-widget.link span.ps-button-label:after,
body .ps_ResponsiveContainerStyle.ps_WtbButtonStyle:after{
  box-shadow: none;
  margin-top: -4px;
  position: absolute;
  right: 0;
  left: auto;
  top: 50%;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: transparent;
  background-image: url(images/sprite.png);
  background-repeat: no-repeat;
  background-position: -63px -112px;
  content: '';
  display: inline-block;
  height: 8px;
  position: relative;
  right: -5px;
  width: 5px;
  border: 0;
  margin: 0;
}

.ps-widget.link span.ps-button-label::before {
  background: transparent;
  bottom: -1px;
  box-shadow: none;
  content: "";
  left: -1px;
  position: absolute;
  right: -1px;
  top: -1px;
  z-index: -1;
}

.product_stock {
  color: green;
  padding-left: 5px;
  /*text-transform: uppercase;*/
}

/*PS 1.0*/
body .ps_ResponsiveContainerStyle.ps_WtbButtonStyle {
  background: transparent !important;
  color: #9a258f;
  padding: 0;
  margin-top: 10px;
  text-transform: inherit;
}

body .ps_ResponsiveContainerStyle.ps_WtbButtonStyle  .ps_RightArrowStyle {
  display: none;
}

body .ps_ResponsiveContainerStyle.ps_WtbButtonStyle::before{
  position: static;
}

body .ps_ResponsiveContainerStyle.ps_WtbButtonStyle:hover, 
body .ps_ResponsiveContainerStyle.ps_WtbButtonStyle:active,
body.mob .ps_ResponsiveContainerStyle.ps_WtbButtonStyle {
  background-color: transparent;
  box-shadow: none;
  padding: 0;
}

/*Buy Now Links*/
body.rbu a.button.bus, body.rbu a.button.bus:hover:active {
  background: transparent;
  color: #9a258f;
  text-transform: inherit;
  padding: 0;
  margin-top: 10px;
}

body.rbu a.button.bus:hover {
  background: none;
  box-shadow: none;
}

body.rbu a.button.bus:before {
  background: none;
  position: static;
}

body.rbu a.button.bus:after{
  box-shadow: none;
  margin-top: -4px;
  position: absolute;
  right: 0;
  left: auto;
  top: 50%;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: transparent;
  background-image: url(images/sprite.png);
  background-repeat: no-repeat;
  background-position: -63px -112px;
  content: '';
  display: inline-block;
  height: 8px;
  position: relative;
  right: -5px;
  width: 5px;
  border: 0;
  margin: 0;
}

.filter-results .product_buy_info {
  margin: 10px 0;
}

.compare-table .product_buy_info {
  margin: 10px 0;
}